---
apiVersion: helm.fluxcd.io/v1
kind: HelmRelease
metadata:
  name: grafana-load-dashboards
  namespace: microservices-demo
  annotations:
    fluxcd.io/ignore: "false"
    fluxcd.io/automated: "true"
    flux.weave.works/tag.chart-image: semver:~v0.0
spec:
  releaseName: grafana-load-dashboards
  helmVersion: v3
  chart:
    git: git@gitlab.com:maksim.vasilev/microservices-demo.git
    ref: master
    path: deploy/charts/grafana-load-dashboards 
  values:
    image:
      repository: redbull05689/grafana-load-dashboards
      tag: v0.0.1
